location: spawn:1.500:116.200:-97.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&6Do you need assistance with the server? Never'
    height: 0.3
  - content: '&6hesitate to contact our team or learn more by'
    height: 0.3
  - content: '&6clicking this NPC.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /help'
    height: 0.3
  actions: {}
